import java.io.*;
import java.util.*;
public class HelloWorld {
	public static void main(String[] args) throws Exception {
		InputStream stream = 
			ClassLoader.getSystemResourceAsStream("configuracoes.properties");
		Properties props = new Properties();
		props.load(stream);
		Class classe = Class.forName(props.getProperty("nome.da.classe"));
		Transformacoes obj = (Transformacoes)classe.newInstance();
		System.out.println(obj.toUpper("hello world!"));
	}
}
